package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum OperationTypeEnum {
    ADD(1, "新增"),
    MODIFY(2, "修改"),
    END(3, "结项"),
    ;


    private Integer OperationType;
    private String OperationTypeName;

    OperationTypeEnum(Integer changeType, String changeTypeName) {
        this.OperationType = changeType;
        this.OperationTypeName = changeTypeName;
    }

    public Integer getChangeType() {
        return OperationType;
    }

    public String getChangeTypeName() {
        return OperationTypeName;
    }}